Subject: [GIT PULL 1/2] omap device tree changes for v3.15, part 3

From: [email-masked] (Arnd Bergmann)
Date: Mon, 17 Mar 2014 15:14:06 +0100

On Thursday 13 March 2014, Tony Lindgren wrote:
> Hi,
> 
> Resending these two, looks like my updated scripts have some issues hitting
> the mailing lists..
> 
> The following changes since commit 18c49af3ee9e32a535413a949672bea726699f04:
> 
>   ARM: dts: am335x-evmsk: enable dual_emac mode (2014-03-05 11:53:36 -0800)
> 
> are available in the git repository at:
>   
>   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v3.15/dt-part3
> 
> for you to fetch changes up to e1902bbe44844597a38c8cbae30ca895f6e126ee:
> 
>   ARM: dts: Add MMC2/SDIO/WLAN support for cm-t3530 (2014-03-12 10:40:37 -0700)
> 
> ----------------------------------------------------------------
> Device tree related changes to the omap iommu driver as that
> is finally getting updated. Also few trivial board related
> .dts updates to add more devices.

Pulled into next/dt, thanks!

I haven't really been following the iommu discussions, so I have to trust
you are doing the right thing here. What is the status on iommu
support through DT? Do we have or require a generic binding for iommus?
Are you following that, or will you have to do incompatible changes to
do that?

	Arnd